<?php
/**
 * Created by PhpStorm.
 * User: chenkuan
 * Date: 2017/11/13
 * Time: 上午10:33
 */

namespace backend\modules\ib\controllers;

use Yii;
use yii\web\Controller;

class BaseController extends Controller
{
    /**
     * 获取当前登录人的member_id
     */
    public function getMemberId()
    {
        return \Yii::$app->getUser()->getId();
    }
    
}
